@charset "UTF-8";
/* CSS Document */

/* GLOBAL STYLE OVERRIDES*/

h4 {
    font-size: 19px !important;
}

a.btn.btn-warning {
    background-color: #009ede !important;
    background-image: -moz-linear-gradient(top, #009ede, #009ede) !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#009ede), to(#009ede)) !important;
    background-image: -webkit-linear-gradient(top, #009ede, #009ede) !important;
    background-image: -o-linear-gradient(top, #009ede, #009ede) !important;
    background-image: linear-gradient(to bottom, #009ede, #009ede) !important;
    background-repeat: repeat-x !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009ede', endColorstr='#009ede', GradientType=0) !important;
    border-color: #009ede !important;
}
a.btn.btn-warning:hover, a.btn.btn-warning:focus {
    background-color: #0B6E9C !important;
    background-image: -moz-linear-gradient(top, #0B6E9C, #0B6E9C) !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0B6E9C), to(#0B6E9C)) !important;
    background-image: -webkit-linear-gradient(top, #0B6E9C, #0B6E9C) !important;
    background-image: -o-linear-gradient(top, #0B6E9C, #0B6E9C) !important;
    background-image: linear-gradient(to bottom, #0B6E9C, #0B6E9C) !important;
    background-repeat: repeat-x !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0B6E9C', endColorstr='#0B6E9C', GradientType=0) !important;
    border-color: #0B6E9C !important;
}

.nav > li > a.login {
    border-bottom: 5px solid #009ede !important;
}

.nav > li > a.login:hover, .nav > li > a.login:focus {
    border-bottom: 5px solid #0B6E9C !important;
}

ul.nav.pull-right.border-top-none.visible-desktop {
    background-color: #009ede !important;
	background: #009ede;
}

a.dropdown-toggle.login, .btn.btn-info.btn-huge, .LNF-listitem.seeMore {
    background: #0B6E9C !important;
    background-color: #0B6E9C !important;
    background-image: -moz-linear-gradient(top, #0B6E9C, #0B6E9C) !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0B6E9C), to(#0B6E9C)) !important;
    background-image: -webkit-linear-gradient(top, #0B6E9C, #0B6E9C) !important;
    background-image: -o-linear-gradient(top, #0B6E9C, #0B6E9C) !important;
    background-image: linear-gradient(to bottom, #0B6E9C, #0B6E9C) !important;
    background-repeat: repeat-x !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0B6E9C', endColorstr='#0B6E9C', GradientType=0) !important;
    border-color: #009ede !important;
    border-bottom: 5px solid #009ede !important;
	-webkit-transition: all .3s ease-out !important;
    -moz-transition: all .3s ease-out !important;
    -o-transition: all .3s ease-out !important;
    transition: all .3s ease-out !important;
    transition: all .3s ease-out .3s easeOut !important;
    -ms-transition: all .3s ease-out .3s easeOut !important;
}

a.dropdown-toggle.login:hover, a.dropdown-toggle.login:focus, .btn.btn-info.btn-huge:hover, .btn.btn-info.btn-huge:focus, .LNF-listitem.seeMore:hover, .LNF-listitem.seeMore:focus {
    background: #009ede !important;
    background-color: #009ede !important;
    background-image: -moz-linear-gradient(top, #009ede, #009ede) !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#009ede), to(#009ede)) !important;
    background-image: -webkit-linear-gradient(top, #009ede, #009ede) !important;
    background-image: -o-linear-gradient(top, #009ede, #009ede) !important;
    background-image: linear-gradient(to bottom, #009ede, #009ede) !important;
    background-repeat: repeat-x !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009ede', endColorstr='#009ede', GradientType=0) !important;
    border-color: #0B6E9C !important;
    border-bottom: 5px solid #0B6E9C !important;
}

.w-background-video {
    z-index: 100;
}

a, #recoverPassword.btn-link {
	color: #0B6E9C;
}

.label, .badge {
    background-color: #767676;
}

.alert-danger, .alert-error {
    background-color: #fbf5f5;
    border-color: #b94a48;
}

div .btn-social.default-blue {
    background-color: #007eb0 !important;
    color: #ffffff !important;
}

div .btn-social.default-blue:hover, div .btn-social.default-blue:focus {
    background-color: #009ede !important;
}

/* MOBILE */

/* MOBILE */

@media (max-width: 979px) {
.navbar .btn-navbar .icon-bar {
	background-color: #007eb0 !important;
    height: 3px;
    margin-top: 3px !important;
}

.navbar .btn-navbar {
	padding: 15px 20px !important;
}

.navbar .btn-navbar:hover, .navbar .btn-navbar:focus {
	padding: 15px 20px !important;
}


}


/* END GLOBAL STUFF */

/* Live Now Feed Section */

.LNF-section-header {
    font-family: Roboto Slab, serif;
    font-size: 30px;
    font-weight: 400;
    color: #0094cf;
    float: none;
    text-align: center;
}

.LNF-header-title {
	font-size: 14pt;
    font-weight: bold;
}

.LNF-header {
	color: #0094cf !important;
}

.nav-tabs > li.active > a.LNF-header {
    color: #0094cf;
}

.nav-tabs > li > a.LNF-header.webcasts:hover {
    color: #0094cf !important;
}

.nav-tabs > li > a.LNF-header:hover .LNF-header-title {
    color: #0094cf;
}

.LNF-chat-title {
    color: #0B6E9C;
}

.LNF-video-title {
    color: #0B6E9C;
}

.accordion-heading .accordion-toggle {
    color: #0075a3 !important;
}

/* Go Pages */

.btn-social {
	font-size: 19px;
}

#termsOfService a {
    color: #0075a3;
}

.btn-link.btn-rnd-rect {
   color: #0075a3 !important;
}

.reg-wrapper h2 {
    color: #0095d0 !important;
}

/* Go-Reg Form */
.reg-wrapper a {
    color: #0075a3 !important;
}


/* How it works page */

.hiw-h3-header {
    color: rgba(0,0,0,0.7) !important;
}

.cl-effect-12 a {
    color: #009ede !important;
}


/* Event Schedule Pages */

h4.list-view-title {
    font-size: 19px !important;
}

.event-sub-heading {
    color: #495769;
    font-weight: bold;
}

/* Colleges & Universities Page */

/* Counselors - Accordion Title */

.accordion-toggle > h5 {
	color:#0075a3 !important;
}



/* END */
